{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-corral-0.9.2",
  "creationInfo": {
    "created": "2026-02-26T22:42:02Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/corral-0.9.2.json",
  "documentDescribes": [
    "SPDXRef-Archive-corral-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-corral-src",
      "name": "corral",
      "versionInfo": "0.9.2",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-02-26 22:42:02 UTC",
      "licenseConcluded": "BSD-2-Clause",
      "downloadLocation": "https://github.com/ponylang/corral/archive/refs/tags/0.9.2.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c6b0000fe2f5c451923988e2fc44da3f2a3c37dd35f2125239028edebdb408b5"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-corral",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-corral-src"
    }
  ]
}